body{
    padding-bottom: 50vh !important;
}

*{
    font-family: ubuntu !important;
}

.dollarHeader{
    color: white;
    text-align: center;
    background: red;
    padding: 2rem;
    width: 100%;
    font-weight: 800;
}

.dollarHeader h1{
    font-size: 5rem;
    font-weight: bold;
    font-family: 'Bebas Neue', 'sans serif' !important;
}

.dollarHeader h2{
    font-size: 2rem;
    font-style: italic;
}

.dollarImages{
    width: 75%;
    min-height: 1rem;
    float: left;
    border-right: 1px solid black;
    padding-bottom: 5rem;
}

.dollarSidebar{
    padding: 1rem 1.5rem;
    width: 25%;
    float: left;
}

.dollarSidebar h2{
    font-weight: bold;
    margin-bottom: 1rem;
}

.label{
    margin-top: 1.5rem;
    margin-bottom: 0.6rem;
}

.labelBelow{
    margin-top: 0.6rem;
}

.checkout{
    color: white;
    background: red;
    padding: 1rem;
    width: 60%;
    margin-left: 20%;
    margin-top: 1rem;
    border-radius: 5px;
    border: none;
    font-size: 1.2rem;
    box-shadow: 0 2px 5px black;
}

.checkout:hover{
    opacity: 0.5;
    background: red;
}

.checkout:active{
    opacity: 0.2;
    background: red;
}

.priceHead{
    background: lime;
    margin: 0;
    color: black;
    font-size: 2.5rem;
    padding: 0.5rem;
    text-align: center;
}

.dollarImages .dollarImgBlock{
    width: 100%;
    position: relative;
}

.dollarImages .dollarImgClick{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    display: block;
    background: none;
    border: none;
}

.dollarImages img{
    width: 100%;
}

.dollarFollowMouse{
    position: absolute;
    display: block;
    height: 0px;
    width: 0px;
    opacity: 1;
    transition: height 1s, width 1s, opacity 1s;
    border-radius: 100%;
    transform: translate(-50%,-50%);
    background: lime;
    pointer-events: none;
}

.dollarCross{
    position: absolute;
    overflow: visible;
    display: block;
    height: 35px;
    width: 35px;
    transform: translate(-50%,-50%);
    background: none;
    pointer-events: none;
}

.dollarCross::after{
    color: red;
    content: '✖';
    font-size: 35px;
}

#pickHolder{
    margin: 2rem 0;
    margin-bottom: 4rem;
}

.noPicks{
    color: red;
}

.expandPicks{
    color: black;
    font-size: 1rem;
    font-weight: bold;
    background: #ADD8E6;
    width: 100%;
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
    border: none;
    margin-top: 1rem;
    border-radius: 5px;
    box-shadow: 0 2px 4px black;
    margin-bottom: 1rem;
}

.expandPicks:hover{
    opacity: 0.7;
}

.expandPicks:active{
    opacity: 0.4;
}

.pickedItem{
    margin-bottom: 1.5rem;
    transition: transform 0.3s;
    cursor: pointer;
}

.pickedItem:hover{
    background: #eee;
    outline: 1rem solid #eee;
}

.pickedItem .pickNotes{
    width: 55%;
    height: 8rem;
    margin-left: 5%;
    padding: 0.5rem;
    resize: vertical;
    border-radius: 0;
    float: left;
}

.pickedItem .pickImageHolder{
    width: 40%;
    height: 8rem;
    overflow: hidden;
    border: 1px solid black;
    position: relative;
    float: left;
    cursor: pointer;
}

.pickedItem .pickImageHolder:active{
    overflow: visible;
}

.pickedItem .pickPrice{
    clear: both;
    margin-bottom: 0;
    margin-top: 0.5rem;
    font-weight: bold;
}

.pickPrice .removePick{
    color: red;
    font-weight: bold;
    margin-left: 2rem;
    font-weight: normal;
}

.pickImageHolder img{
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 50%;
    margin-top: 4rem;
    background: white;
    box-shadow: 0 2px 5px black;
    z-index: 1;
}

.pickedItem .pickImageHolder .redX{
    color: red;
    font-size: 2rem;
    text-align: center;
    line-height: 8rem;
    width: 100%;
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
}

.pickedItem .pickImageHolder:active img{
    z-index: 500;
}

.dollarProgressHolder{
    width: 100%;
    overflow: visible;
    background: white;
    box-shadow: 0 0 5px black;
    padding: 0.75rem;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index:10;
}

.dollarProgressBar{
    background: #eee;
    height: 1.5rem;
    width: 100%;
    border-radius: 1rem;
    overflow: visible;
    padding: 0;
}

.dollarProgress{
    background: green;
    height: 100%;
    width: 0%;
    border-radius: 0.75rem;
    overflow: visible;
    margin: 0;
    transition: width 1s, background 1s;
}

.dollarProgressSubtotal{
    line-height: 1.5rem;
    margin: 0;
    margin-bottom: 0.3rem;
    font-size: 1rem;
}


